@charset "utf-8";
/* general */
body { background-color:#000; }
img, object, embed, video { max-width: 100%; }
/* IE 6 does not support max-width so default to width 100% */
.ie6 img { width:100%; }
.omnitureWrapper { position:absolute; top:0; left:0; }
a { cursor:pointer; }


/*global */
div { position:relative; }
.gridContainer { margin: auto; width:960px;  }
.wrapper { position:relative; padding:0 15px; }
.content { position:relative; padding:0px; }

.header {background-color:#000;}
.header .gridContainer { padding: 15px 0; }
.header .gridContainer .wrapper {}

.footer { color:#fff; font-size:11px; background-color:#000; }
.footer .gridContainer { padding: 8px 0; }


.mainContent { background-color:#58585a; }
.mainContent .gridContainer { padding:0;}
.mainContent .gridContainer .wrapper { margin: 0 auto; width:800px  }
